org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Interface LiveEditDiffViewer.SourceText

Enclosing class:
  LiveEditDiffViewer

    public static interface LiveEditDiffViewer.SourceText

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getText()`
`java.lang.String` `getTitle()`

### Method Detail

#### getText

    java.lang.String getText()

#### getTitle

    java.lang.String getTitle()